Geógrafo
Doutorando em Geografia

  • Valdemar

    OpenLayers Plugins inexistente, ou pelo menos não encontrei, caso alguém possa ajudar.

  • No caso, deve relatar e/ou aguardar a correção do problema aos desenvolvedores em qgis.org
    O recomendado é usar versões anteriores com open layer estável e funcionando.

  • Olá Valdemar, o openLayers não está disponível para a versão 2.4 do QGIS. Acredito que em breve os desenvolvedores do plugin irão resolver essa incompatibilidade. Por hora aconselho a continuar com a versão 2.2 e ficar com a 2.4 para testar as novas funcionalidades.

  • Rodolfo Anderson Damasceno Gois

    Olá pessoal! Sou novato no uso do Qgis. Estou com uma dúvida. Como faço para abrir um projeto do ArcGis no Qgis?

  • Olá Rodolfo
    Tente pesquisar ou lançar a pergunta no grupo do qgis.
    Acredito que isso já tenha sido tratado por lá.

  • andre

    nao to conseguindo baika alguem ai pode me ajudar

  • estas com dificuldades? relate o problema por favor.

  • Paula

    Pessoal, a questão do Open Layers Plugin, foi solucionada? Pra onde foram nesta nova interface? Obrigada pela atenção.

  • Ola Paula

    Veja no menu, opção WEB ele está lá

  • Augusto

    Pessoal, boa noite!

    Até o momento o open layer não está funcionando no 2.4

  • Olá Augusto
    Tente no menu web
    abs

  • Gabriel

    Estou com problemas pra inserir a grade das coordenadas, ativo a função mas não aprece, o que poderia estar acontecendo?
    Obrigado

  • Oi Gabriel
    Veja no seu espaçamento X e Y (lat e log), que valores possui.
    Abs